Language not "picked" correctly

classic Classic list List threaded Threaded
10 messages Options
krackedpress krackedpress
Reply | Threaded
Open this post in threaded view
|

Language not "picked" correctly


I am currently using Ubuntu 18.04 - - Language - en_US.UTF-8(en_US)

When I go to the download page for the newest LO version 6.0.4 x86_64
(deb)  I keep getting the English (GB) version files.

It has shown up with both Ubuntu 16.04 and 18.04 installs.

-------------------------------

https://www.libreoffice.org/download/download/

Supplementary Downloads:

     Translated User Interface: English (GB) (Torrent, Info)
     Help for offline use: English (GB) (Torrent, Info)


--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
Luuk Luuk
Reply | Threaded
Open this post in threaded view
|

Re: Language not "picked" correctly

when using Chrome, specify the corrrect language in your browser

- goto chrome://settings/
- select advanced
- find 'langages'

LibreOffice seems to be offered in the  first language you have there....





On 2-6-2018 21:30, Tim-L wrote:

>
> I am currently using Ubuntu 18.04 - - Language - en_US.UTF-8(en_US)
>
> When I go to the download page for the newest LO version 6.0.4 x86_64
> (deb)  I keep getting the English (GB) version files.
>
> It has shown up with both Ubuntu 16.04 and 18.04 installs.
>
> -------------------------------
>
> https://www.libreoffice.org/download/download/
>
> Supplementary Downloads:
>
>     Translated User Interface: English (GB) (Torrent, Info)
>     Help for offline use: English (GB) (Torrent, Info)
>
>


--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
Windows7 / LibreOffice  3.3 330m19(Build:6)
mhenriday mhenriday
Reply | Threaded
Open this post in threaded view
|

Re: Language not "picked" correctly

In reply to this post by krackedpress
Den lör 2 juni 2018 kl 21:31 skrev Tim-L <[hidden email]>:

>
> I am currently using Ubuntu 18.04 - - Language - en_US.UTF-8(en_US)
>
> When I go to the download page for the newest LO version 6.0.4 x86_64
> (deb)  I keep getting the English (GB) version files.
>
> It has shown up with both Ubuntu 16.04 and 18.04 installs.
>
> -------------------------------
>
> https://www.libreoffice.org/download/download/
>
> Supplementary Downloads:
>
>      Translated User Interface: English (GB) (Torrent, Info)
>      Help for offline use: English (GB) (Torrent, Info)
>

​When downloading LibreOffice from the website, I see ​a «Change Language»
button which allows me to choose among a plthora of languages, including
both English (GB) and English (USA). All I need do is click on the desired
language....

Henri

--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
krackedpress krackedpress
Reply | Threaded
Open this post in threaded view
|

Re: Language not "picked" correctly

In reply to this post by Luuk
I use Firefox.
I do have Chrome and a few others I test every so often, but Firefox is
the one I have been using for many years now.

Henri added that I should go and chose the language option. Yes I can do
that, and did so, but how many of the people who download LO will not
think about that till they try to install the help packs?

I have seen this issue, if I remember correctly, over the past few weeks
and kept forgetting to ask about this.

On 06/03/2018 12:12 PM, Luuk wrote:

> when using Chrome, specify the corrrect language in your browser
>
> - goto chrome://settings/
> - select advanced
> - find 'langages'
>
> LibreOffice seems to be offered in the  first language you have there....
>
>
>
>
>
> On 2-6-2018 21:30, Tim-L wrote:
>> I am currently using Ubuntu 18.04 - - Language - en_US.UTF-8(en_US)
>>
>> When I go to the download page for the newest LO version 6.0.4 x86_64
>> (deb)  I keep getting the English (GB) version files.
>>
>> It has shown up with both Ubuntu 16.04 and 18.04 installs.
>>
>> -------------------------------
>>
>> https://www.libreoffice.org/download/download/
>>
>> Supplementary Downloads:
>>
>>      Translated User Interface: English (GB) (Torrent, Info)
>>      Help for offline use: English (GB) (Torrent, Info)
>>
>>
>


--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
Graham Luffrum Graham Luffrum
Reply | Threaded
Open this post in threaded view
|

Re: Language not "picked" correctly

I use Vivaldi under LinuxMint and when I download LO for some reason I get
offered the rpm files, which at first foxed me.  With Vivaldi it is not
possible to choose different flavours of English and so I have to change
not only the rpm to deb, but also the language.  Both Chromium and Firefox
on the other hand come up with both the right file type and language.

Graham


On 3 June 2018 at 19:36, Tim-L <[hidden email]> wrote:

> I use Firefox.
> I do have Chrome and a few others I test every so often, but Firefox is
> the one I have been using for many years now.
>
> Henri added that I should go and chose the language option. Yes I can do
> that, and did so, but how many of the people who download LO will not think
> about that till they try to install the help packs?
>
> I have seen this issue, if I remember correctly, over the past few weeks
> and kept forgetting to ask about this.
>
>
> On 06/03/2018 12:12 PM, Luuk wrote:
>
>> when using Chrome, specify the corrrect language in your browser
>>
>> - goto chrome://settings/
>> - select advanced
>> - find 'langages'
>>
>> LibreOffice seems to be offered in the  first language you have there....
>>
>>
>>
>>
>>
>> On 2-6-2018 21:30, Tim-L wrote:
>>
>>> I am currently using Ubuntu 18.04 - - Language - en_US.UTF-8(en_US)
>>>
>>> When I go to the download page for the newest LO version 6.0.4 x86_64
>>> (deb)  I keep getting the English (GB) version files.
>>>
>>> It has shown up with both Ubuntu 16.04 and 18.04 installs.
>>>
>>> -------------------------------
>>>
>>> https://www.libreoffice.org/download/download/
>>>
>>> Supplementary Downloads:
>>>
>>>      Translated User Interface: English (GB) (Torrent, Info)
>>>      Help for offline use: English (GB) (Torrent, Info)
>>>
>>>
>>>
>>
>
> --
> To unsubscribe e-mail to: [hidden email]
> Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-un
> subscribe/
> Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
> List archive: https://listarchives.libreoffice.org/global/users/
> Privacy Policy: https://www.documentfoundation.org/privacy
>

--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
krackedpress krackedpress
Reply | Threaded
Open this post in threaded view
|

Re: Language not "picked" correctly

When I made a clean install on this laptop for Ubuntu 18.04, I did not
install Vivaldi.

I had it on the old setup for a while, but only used once, when I
actually downloaded it.  So, I did not install it, yet{?}.

It is weird that my Ubuntu install shows en_GB instead of en_US. Your
Ubuntu/Debian based OS gets .rpm instead .deb.  I get my problem with
the latest repository version of Firefox - 60.0.1.

I do not use Chromium, but add Chrome for those web sites who refuses to
allow Firefox to be used.

On 06/04/2018 10:36 AM, Graham Luffrum wrote:

> I use Vivaldi under LinuxMint and when I download LO for some reason I get
> offered the rpm files, which at first foxed me.  With Vivaldi it is not
> possible to choose different flavours of English and so I have to change
> not only the rpm to deb, but also the language.  Both Chromium and Firefox
> on the other hand come up with both the right file type and language.
>
> Graham
>
>
> On 3 June 2018 at 19:36, Tim-L <[hidden email]> wrote:
>
>> I use Firefox.
>> I do have Chrome and a few others I test every so often, but Firefox is
>> the one I have been using for many years now.
>>
>> Henri added that I should go and chose the language option. Yes I can do
>> that, and did so, but how many of the people who download LO will not think
>> about that till they try to install the help packs?
>>
>> I have seen this issue, if I remember correctly, over the past few weeks
>> and kept forgetting to ask about this.
>>
>>
>> On 06/03/2018 12:12 PM, Luuk wrote:
>>
>>> when using Chrome, specify the corrrect language in your browser
>>>
>>> - goto chrome://settings/
>>> - select advanced
>>> - find 'langages'
>>>
>>> LibreOffice seems to be offered in the  first language you have there....
>>>
>>>
>>>
>>>
>>>
>>> On 2-6-2018 21:30, Tim-L wrote:
>>>
>>>> I am currently using Ubuntu 18.04 - - Language - en_US.UTF-8(en_US)
>>>>
>>>> When I go to the download page for the newest LO version 6.0.4 x86_64
>>>> (deb)  I keep getting the English (GB) version files.
>>>>
>>>> It has shown up with both Ubuntu 16.04 and 18.04 installs.
>>>>
>>>> -------------------------------
>>>>
>>>> https://www.libreoffice.org/download/download/
>>>>
>>>> Supplementary Downloads:
>>>>
>>>>       Translated User Interface: English (GB) (Torrent, Info)
>>>>       Help for offline use: English (GB) (Torrent, Info)
>>>>
>>>>
>>>>
>> --
>> To unsubscribe e-mail to: [hidden email]
>> Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-un
>> subscribe/
>> Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
>> List archive: https://listarchives.libreoffice.org/global/users/
>> Privacy Policy: https://www.documentfoundation.org/privacy
>>


--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
Luuk Luuk
Reply | Threaded
Open this post in threaded view
|

Re: Language not "picked" correctly

Chrome was just meant as an example, addin the correct language to your
favorite browser should do the trick for that browser too... ;-)


On 4-6-2018 20:22, Tim-L wrote:

> When I made a clean install on this laptop for Ubuntu 18.04, I did not
> install Vivaldi.
>
> I had it on the old setup for a while, but only used once, when I
> actually downloaded it.  So, I did not install it, yet{?}.
>
> It is weird that my Ubuntu install shows en_GB instead of en_US. Your
> Ubuntu/Debian based OS gets .rpm instead .deb.  I get my problem with
> the latest repository version of Firefox - 60.0.1.
>
> I do not use Chromium, but add Chrome for those web sites who refuses
> to allow Firefox to be used.
>
> On 06/04/2018 10:36 AM, Graham Luffrum wrote:
>> I use Vivaldi under LinuxMint and when I download LO for some reason
>> I get
>> offered the rpm files, which at first foxed me.  With Vivaldi it is not
>> possible to choose different flavours of English and so I have to change
>> not only the rpm to deb, but also the language.  Both Chromium and
>> Firefox
>> on the other hand come up with both the right file type and language.
>>
>> Graham
>>
>>
>> On 3 June 2018 at 19:36, Tim-L <[hidden email]> wrote:
>>
>>> I use Firefox.
>>> I do have Chrome and a few others I test every so often, but Firefox is
>>> the one I have been using for many years now.
>>>
>>> Henri added that I should go and chose the language option. Yes I
>>> can do
>>> that, and did so, but how many of the people who download LO will
>>> not think
>>> about that till they try to install the help packs?
>>>
>>> I have seen this issue, if I remember correctly, over the past few
>>> weeks
>>> and kept forgetting to ask about this.
>>>
>>>
>>> On 06/03/2018 12:12 PM, Luuk wrote:
>>>
>>>> when using Chrome, specify the corrrect language in your browser
>>>>
>>>> - goto chrome://settings/
>>>> - select advanced
>>>> - find 'langages'
>>>>
>>>> LibreOffice seems to be offered in the  first language you have
>>>> there....
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> On 2-6-2018 21:30, Tim-L wrote:
>>>>
>>>>> I am currently using Ubuntu 18.04 - - Language - en_US.UTF-8(en_US)
>>>>>
>>>>> When I go to the download page for the newest LO version 6.0.4 x86_64
>>>>> (deb)  I keep getting the English (GB) version files.
>>>>>
>>>>> It has shown up with both Ubuntu 16.04 and 18.04 installs.
>>>>>
>>>>> -------------------------------
>>>>>
>>>>> https://www.libreoffice.org/download/download/
>>>>>
>>>>> Supplementary Downloads:
>>>>>
>>>>>       Translated User Interface: English (GB) (Torrent, Info)
>>>>>       Help for offline use: English (GB) (Torrent, Info)
>>>>>
>>>>>
>>>>>
>>> --
>>> To unsubscribe e-mail to: [hidden email]
>>> Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-un
>>> subscribe/
>>> Posting guidelines + more:
>>> https://wiki.documentfoundation.org/Netiquette
>>> List archive: https://listarchives.libreoffice.org/global/users/
>>> Privacy Policy: https://www.documentfoundation.org/privacy
>>>
>
>


--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
Windows7 / LibreOffice  3.3 330m19(Build:6)
Graham Luffrum Graham Luffrum
Reply | Threaded
Open this post in threaded view
|

Re: Language not "picked" correctly

Not with Vivaldi as it has only one flavour of English unlike Chromium and
Firefox.


On 6 June 2018 at 19:41, Luuk <[hidden email]> wrote:

> Chrome was just meant as an example, addin the correct language to your
> favorite browser should do the trick for that browser too... ;-)
>
>
> On 4-6-2018 20:22, Tim-L wrote:
> > When I made a clean install on this laptop for Ubuntu 18.04, I did not
> > install Vivaldi.
> >
> > I had it on the old setup for a while, but only used once, when I
> > actually downloaded it.  So, I did not install it, yet{?}.
> >
> > It is weird that my Ubuntu install shows en_GB instead of en_US. Your
> > Ubuntu/Debian based OS gets .rpm instead .deb.  I get my problem with
> > the latest repository version of Firefox - 60.0.1.
> >
> > I do not use Chromium, but add Chrome for those web sites who refuses
> > to allow Firefox to be used.
> >
> > On 06/04/2018 10:36 AM, Graham Luffrum wrote:
> >> I use Vivaldi under LinuxMint and when I download LO for some reason
> >> I get
> >> offered the rpm files, which at first foxed me.  With Vivaldi it is not
> >> possible to choose different flavours of English and so I have to change
> >> not only the rpm to deb, but also the language.  Both Chromium and
> >> Firefox
> >> on the other hand come up with both the right file type and language.
> >>
> >> Graham
> >>
> >>
> >> On 3 June 2018 at 19:36, Tim-L <[hidden email]> wrote:
> >>
> >>> I use Firefox.
> >>> I do have Chrome and a few others I test every so often, but Firefox is
> >>> the one I have been using for many years now.
> >>>
> >>> Henri added that I should go and chose the language option. Yes I
> >>> can do
> >>> that, and did so, but how many of the people who download LO will
> >>> not think
> >>> about that till they try to install the help packs?
> >>>
> >>> I have seen this issue, if I remember correctly, over the past few
> >>> weeks
> >>> and kept forgetting to ask about this.
> >>>
> >>>
> >>> On 06/03/2018 12:12 PM, Luuk wrote:
> >>>
> >>>> when using Chrome, specify the corrrect language in your browser
> >>>>
> >>>> - goto chrome://settings/
> >>>> - select advanced
> >>>> - find 'langages'
> >>>>
> >>>> LibreOffice seems to be offered in the  first language you have
> >>>> there....
> >>>>
> >>>>
> >>>>
> >>>>
> >>>>
> >>>> On 2-6-2018 21:30, Tim-L wrote:
> >>>>
> >>>>> I am currently using Ubuntu 18.04 - - Language - en_US.UTF-8(en_US)
> >>>>>
> >>>>> When I go to the download page for the newest LO version 6.0.4 x86_64
> >>>>> (deb)  I keep getting the English (GB) version files.
> >>>>>
> >>>>> It has shown up with both Ubuntu 16.04 and 18.04 installs.
> >>>>>
> >>>>> -------------------------------
> >>>>>
> >>>>> https://www.libreoffice.org/download/download/
> >>>>>
> >>>>> Supplementary Downloads:
> >>>>>
> >>>>>       Translated User Interface: English (GB) (Torrent, Info)
> >>>>>       Help for offline use: English (GB) (Torrent, Info)
> >>>>>
> >>>>>
> >>>>>
> >>> --
> >>> To unsubscribe e-mail to: [hidden email]
> >>> Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-un
> >>> subscribe/
> >>> Posting guidelines + more:
> >>> https://wiki.documentfoundation.org/Netiquette
> >>> List archive: https://listarchives.libreoffice.org/global/users/
> >>> Privacy Policy: https://www.documentfoundation.org/privacy
> >>>
> >
> >
>
>
> --
> To unsubscribe e-mail to: [hidden email]
> Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-
> unsubscribe/
> Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
> List archive: https://listarchives.libreoffice.org/global/users/
> Privacy Policy: https://www.documentfoundation.org/privacy
>

--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
TomD TomD
Reply | Threaded
Open this post in threaded view
|

Re: Language not "picked" correctly

Hi :)
With most software, incl LO, i usually get offered the US version despite
my locale being set to elsewhere.

Regards from
a Tom :)




On 7 June 2018 at 15:26, Graham Luffrum <[hidden email]> wrote:

> Not with Vivaldi as it has only one flavour of English unlike Chromium and
> Firefox.
>
>
> On 6 June 2018 at 19:41, Luuk <[hidden email]> wrote:
>
> > Chrome was just meant as an example, addin the correct language to your
> > favorite browser should do the trick for that browser too... ;-)
> >
> >
> > On 4-6-2018 20:22, Tim-L wrote:
> > > When I made a clean install on this laptop for Ubuntu 18.04, I did not
> > > install Vivaldi.
> > >
> > > I had it on the old setup for a while, but only used once, when I
> > > actually downloaded it.  So, I did not install it, yet{?}.
> > >
> > > It is weird that my Ubuntu install shows en_GB instead of en_US. Your
> > > Ubuntu/Debian based OS gets .rpm instead .deb.  I get my problem with
> > > the latest repository version of Firefox - 60.0.1.
> > >
> > > I do not use Chromium, but add Chrome for those web sites who refuses
> > > to allow Firefox to be used.
> > >
> > > On 06/04/2018 10:36 AM, Graham Luffrum wrote:
> > >> I use Vivaldi under LinuxMint and when I download LO for some reason
> > >> I get
> > >> offered the rpm files, which at first foxed me.  With Vivaldi it is
> not
> > >> possible to choose different flavours of English and so I have to
> change
> > >> not only the rpm to deb, but also the language.  Both Chromium and
> > >> Firefox
> > >> on the other hand come up with both the right file type and language.
> > >>
> > >> Graham
> > >>
> > >>
> > >> On 3 June 2018 at 19:36, Tim-L <[hidden email]> wrote:
> > >>
> > >>> I use Firefox.
> > >>> I do have Chrome and a few others I test every so often, but Firefox
> is
> > >>> the one I have been using for many years now.
> > >>>
> > >>> Henri added that I should go and chose the language option. Yes I
> > >>> can do
> > >>> that, and did so, but how many of the people who download LO will
> > >>> not think
> > >>> about that till they try to install the help packs?
> > >>>
> > >>> I have seen this issue, if I remember correctly, over the past few
> > >>> weeks
> > >>> and kept forgetting to ask about this.
> > >>>
> > >>>
> > >>> On 06/03/2018 12:12 PM, Luuk wrote:
> > >>>
> > >>>> when using Chrome, specify the corrrect language in your browser
> > >>>>
> > >>>> - goto chrome://settings/
> > >>>> - select advanced
> > >>>> - find 'langages'
> > >>>>
> > >>>> LibreOffice seems to be offered in the  first language you have
> > >>>> there....
> > >>>>
> > >>>>
> > >>>>
> > >>>>
> > >>>>
> > >>>> On 2-6-2018 21:30, Tim-L wrote:
> > >>>>
> > >>>>> I am currently using Ubuntu 18.04 - - Language - en_US.UTF-8(en_US)
> > >>>>>
> > >>>>> When I go to the download page for the newest LO version 6.0.4
> x86_64
> > >>>>> (deb)  I keep getting the English (GB) version files.
> > >>>>>
> > >>>>> It has shown up with both Ubuntu 16.04 and 18.04 installs.
> > >>>>>
> > >>>>> -------------------------------
> > >>>>>
> > >>>>> https://www.libreoffice.org/download/download/
> > >>>>>
> > >>>>> Supplementary Downloads:
> > >>>>>
> > >>>>>       Translated User Interface: English (GB) (Torrent, Info)
> > >>>>>       Help for offline use: English (GB) (Torrent, Info)
> > >>>>>
> > >>>>>
> > >>>>>
> > >>> --
> > >>> To unsubscribe e-mail to: [hidden email]
> > >>> Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-
> un
> > >>> subscribe/
> > >>> Posting guidelines + more:
> > >>> https://wiki.documentfoundation.org/Netiquette
> > >>> List archive: https://listarchives.libreoffice.org/global/users/
> > >>> Privacy Policy: https://www.documentfoundation.org/privacy
> > >>>
> > >
> > >
> >
> >
> > --
> > To unsubscribe e-mail to: [hidden email]
> > Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-
> > unsubscribe/
> > Posting guidelines + more: https://wiki.documentfoundation.org/
> Netiquette
> > List archive: https://listarchives.libreoffice.org/global/users/
> > Privacy Policy: https://www.documentfoundation.org/privacy
> >
>
> --
> To unsubscribe e-mail to: [hidden email]
> Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-
> unsubscribe/
> Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
> List archive: https://listarchives.libreoffice.org/global/users/
> Privacy Policy: https://www.documentfoundation.org/privacy
>

--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
krackedpress krackedpress
Reply | Threaded
Open this post in threaded view
|

Re: Language not "picked" correctly

In reply to this post by Luuk
Sorry
The newest Firefox versions I have used [this one and the last one], has
"en_US" listed and then "en" listed second.

On 06/06/2018 01:41 PM, Luuk wrote:

> Chrome was just meant as an example, addin the correct language to your
> favorite browser should do the trick for that browser too... ;-)
>
>
> On 4-6-2018 20:22, Tim-L wrote:
>> When I made a clean install on this laptop for Ubuntu 18.04, I did not
>> install Vivaldi.
>>
>> I had it on the old setup for a while, but only used once, when I
>> actually downloaded it.  So, I did not install it, yet{?}.
>>
>> It is weird that my Ubuntu install shows en_GB instead of en_US. Your
>> Ubuntu/Debian based OS gets .rpm instead .deb.  I get my problem with
>> the latest repository version of Firefox - 60.0.1.
>>
>> I do not use Chromium, but add Chrome for those web sites who refuses
>> to allow Firefox to be used.
>>
>> On 06/04/2018 10:36 AM, Graham Luffrum wrote:
>>> I use Vivaldi under LinuxMint and when I download LO for some reason
>>> I get
>>> offered the rpm files, which at first foxed me.  With Vivaldi it is not
>>> possible to choose different flavours of English and so I have to change
>>> not only the rpm to deb, but also the language.  Both Chromium and
>>> Firefox
>>> on the other hand come up with both the right file type and language.
>>>
>>> Graham
>>>
>>>
>>> On 3 June 2018 at 19:36, Tim-L <[hidden email]> wrote:
>>>
>>>> I use Firefox.
>>>> I do have Chrome and a few others I test every so often, but Firefox is
>>>> the one I have been using for many years now.
>>>>
>>>> Henri added that I should go and chose the language option. Yes I
>>>> can do
>>>> that, and did so, but how many of the people who download LO will
>>>> not think
>>>> about that till they try to install the help packs?
>>>>
>>>> I have seen this issue, if I remember correctly, over the past few
>>>> weeks
>>>> and kept forgetting to ask about this.
>>>>
>>>>
>>>> On 06/03/2018 12:12 PM, Luuk wrote:
>>>>
>>>>> when using Chrome, specify the corrrect language in your browser
>>>>>
>>>>> - goto chrome://settings/
>>>>> - select advanced
>>>>> - find 'langages'
>>>>>
>>>>> LibreOffice seems to be offered in the  first language you have
>>>>> there....
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> On 2-6-2018 21:30, Tim-L wrote:
>>>>>
>>>>>> I am currently using Ubuntu 18.04 - - Language - en_US.UTF-8(en_US)
>>>>>>
>>>>>> When I go to the download page for the newest LO version 6.0.4 x86_64
>>>>>> (deb)  I keep getting the English (GB) version files.
>>>>>>
>>>>>> It has shown up with both Ubuntu 16.04 and 18.04 installs.
>>>>>>
>>>>>> -------------------------------
>>>>>>
>>>>>> https://www.libreoffice.org/download/download/
>>>>>>
>>>>>> Supplementary Downloads:
>>>>>>
>>>>>>        Translated User Interface: English (GB) (Torrent, Info)
>>>>>>        Help for offline use: English (GB) (Torrent, Info)
>>>>>>
>>>>>>
>>>>>>
>>>> --
>>>> To unsubscribe e-mail to: [hidden email]
>>>> Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-un
>>>> subscribe/
>>>> Posting guidelines + more:
>>>> https://wiki.documentfoundation.org/Netiquette
>>>> List archive: https://listarchives.libreoffice.org/global/users/
>>>> Privacy Policy: https://www.documentfoundation.org/privacy
>>>>
>>
>


--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy